@charset "UTF-8";

@font-face {
  font-family: "photos-jdhancock-com";
  src:url("/fonts/photos-jdhancock-com.eot");
  src:url("/fonts/photos-jdhancock-com.eot?#iefix") format("embedded-opentype"),
    url("/fonts/photos-jdhancock-com.woff") format("woff"),
    url("/fonts/photos-jdhancock-com.ttf") format("truetype"),
    url("/fonts/photos-jdhancock-com.svg#photos-jdhancock-com") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "photos-jdhancock-com" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "photos-jdhancock-com" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
  content: "H";
}
.icon-angle-left:before {
  content: "<";
}
.icon-chevron-left:before {
  content: "{";
}
.icon-angle-right:before {
  content: ">";
}
.icon-chevron-right:before {
  content: "}";
}
.icon-google-plus:before {
  content: "g";
}
.icon-rss:before {
  content: "R";
}
.icon-instagram:before {
  content: "I";
}
.icon-flickr:before {
  content: "F";
}
.icon-twitter-square:before {
  content: "T";
}
.icon-facebook-square:before {
  content: "f";
}
.icon-briefcase-case-two:before {
  content: "b";
}
.icon-thumbnails:before {
  content: "s";
}
.icon-search-find:before {
  content: "Q";
}
.icon-information-circle:before {
  content: "i";
}
.icon-email-envelope:before {
  content: "M";
}
.icon-arrow-circle-right:before {
  content: "j";
}
.icon-align-justify:before {
  content: "=";
}
.icon-share-square:before {
  content: "a";
}
.icon-twitter:before {
  content: "c";
}
.icon-facebook:before {
  content: "d";
}
.icon-google-plus-1:before {
  content: "e";
}
